Subject: Risk Control Policy for Bandwidth - Six Month Extension
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 24 Jan 2000 22:18:00 -0800 (PST)

fyi.
----- Forwarded by Scott Pleus/Enron Communications on 01/25/00 08:19 AM -----

	Matthew Adams@ENRON
	01/21/00 08:20 AM
		 
		 To: Thomas D Gros/HOU/ECT@ECT, Jean Mrha/Enron Communications@Enron 
Communications
		 cc: Scott Pleus/Enron Communications@Enron Communications, Rudi 
Zipter/HOU/ECT@ECT, Ted Murphy/HOU/ECT@ECT
		 Subject: Risk Control Policy for Bandwidth - Six Month Extension

The six-month extension to the Risk Control Policy for Bandwidth Trading has 
been signed by Jeff Skilling and Rick Buy effective January 10, 2000.

Below is the new extension document: